<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="12" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>

<block question="child" answer="CHILDREN" startBlock="2_2" endBlock="2_9"/>
<block question="baby" answer="BABIES" startBlock="5_0" endBlock="5_5"/>
<block question="glass" answer="GLASSES" startBlock="7_5" endBlock="7_11"/>

<block question="mouse" answer="MICE" startBlock="0_2" endBlock="3_2"/>
<block question="wolf" answer="WOLVES" startBlock="0_5" endBlock="5_5"/>
<block question="cherry" answer="CHERRIES" startBlock="0_8" endBlock="7_8"/>
<block question="monkey" answer="MONKEYS" startBlock="1_11" endBlock="7_11"/>
</data>